Loading...
Searching...
No Matches

close
connections
disconnect_cb
rawread
read
readlines
recv
remote
send
sendline
socket
tls
unread

## unread()

network.Socket.unread | ( |  | self | ) |

Cancel a read() or rawread() callback.

Cancel any read callback.

Returns
  Bytes left in the line buffer, if any. The line buffer is cleared.

Definition at line 449 of file network.py.

Here is the call graph for this function:
Here is the caller graph for this function: